<!ENTITY prefwindow.title "Yet Another Smooth Scrolling Preferences">
<!ENTITY wheelgroup.label "Mouse Wheel">
<!ENTITY wheelstep.label "Step Size">
<!ENTITY wheelbdumping.label "Smoothness (Forepart)">
<!ENTITY wheeldumping.label "Smoothness">
<!ENTITY wheelaccel.label "Acceleration Sensitivity">
<!ENTITY kbdgroup.label "Keyboard">
<!ENTITY usekbd.label "Use smooth scrolling with arrow keys">
<!ENTITY kbdstep.label "Step Size">
<!ENTITY kbdbdumping.label "Smoothness (Forepart)">
<!ENTITY kbddumping.label "Smoothness">
<!ENTITY kbdaccel.label "Acceleration Scale">
<!ENTITY accept.label "Close">
<!ENTITY notice0 "">
<!ENTITY notice1 "">
<!ENTITY wheelstep.tip "Count of pixels scroll by single tick of a wheel">
<!ENTITY bdumping.tip "Brake level in forepart of a movement">
<!ENTITY dumping.tip "Fade level in end of a movement">
<!ENTITY wheelaccel.tip "How much amplify step size when you flick a wheel quickly">
<!ENTITY kbdstep.tip "Count of pixels scroll by single key push">
<!ENTITY kbdaccel.tip "Scaling factor for events caused by key repeat">
<!ENTITY contextmenu.red "Select Preset">
<!ENTITY contextmenu.green "Select Preset">
<!ENTITY contextmenu.blue "Select Preset">
<!ENTITY statusbar.enable "Enabled">
<!ENTITY statusbar.option "Preferences...">
<!ENTITY panelabel.main "Main">
<!ENTITY panelabel.display "">
<!ENTITY panelabel.options "Options">
<!ENTITY showcontextmenu.label "Show menu items in context menu">
<!ENTITY showstatusbar.label "Show indicator on statusbar">
<!ENTITY acceptdisplay.label "OK">
<!ENTITY canceldisplay.label "Cancel">
<!ENTITY usepagejump.label "Use smooth scrolling with pageup/down keys">
<!ENTITY usewholejump.label "Use smooth scrolling with home/end keys">
<!ENTITY versionmenu.label "Smoothing Algolithm:">
<!ENTITY versionmenu.item1 "Original (ver.1)">
<!ENTITY versionmenu.item2 "Manageable (ver.2)">
<!ENTITY edgemenu.label "Bouncy Edge:">
<!ENTITY edgemenu.item0 "Off">
<!ENTITY edgemenu.item1 "30 pixels">
<!ENTITY edgemenu.item2 "60 pixels">
<!ENTITY edgemenu.item3 "120 pixels">
<!ENTITY questionmark "?">
<!ENTITY helpmain "You can modify various smoothing parameters in this pane. The changes to these preferences instantly take effect. Check behavior you set on the browser without closing the dialog, and if you want to roll it back, just cancel the dialog. Three preset banks are available to store three different settings. These preset banks can be switched through the icon in statusbar and context menu.">
<!ENTITY helpmisc "You can modify various options selected with checkboxes and menues. Same as main preferences pane, preferences for behavior are instantly take effect.">